version: '3.8'

services:
  # Apache and PHP service
  web:
    image: php:8-apache
    container_name: php-apache-container
    ports:
      - "40002:80"
    volumes:
      - .:/var/www/html

# Define networks
networks:
  my-network:
